Subject: [aqm] Changes in draft-ietf-aqm-ecn-benefits-05.txt

From: [email-masked]
Date: Sat, 20 Jun 2015 12:21:55 +0100

Hi AQM working group, we have now completed our revision including all
known WGLC comments that we think still needed to be addressed.

This revision includes an updated abstract to avoid suggesting that this
describes new methods for deployment. We also updated the text to ease
reading and provided a reworked sections 3 and 4 to clarify discussion and
to remove unnecessary text. Thanks particularly for Mirja who helped in
detail to improve several of the points. We changed Summary to refer to
sections describing things, rather than appear as a list of new
recommendations.

It also provides new text on the following:

   Added ECN-field definition, and sorted terms in order.

   Added an opening para to each "benefit" to say what this is.  Sought
   to remove redundnacy between sections.

   Added new section on Codepoints to avoid saying the same thing twice.

   Note: This version expects a corresponding  update to RFC5405.bis that
will
   indicate UDP ECN requirements (in normative text).

Best wishes,

Gorry & Michael

>
> A new version of I-D, draft-ietf-aqm-ecn-benefits-05.txt
> has been successfully submitted by Godred Fairhurst and posted to the
> IETF repository.
>
> Name:		draft-ietf-aqm-ecn-benefits
> Revision:	05
> Title:		The Benefits of using Explicit Congestion Notification (ECN)
> Document date:	2015-06-23
> Group:		aqm
> Pages:		19
> URL:
> https://www.ietf.org/internet-drafts/draft-ietf-aqm-ecn-benefits-05.txt
> Status:
> https://datatracker.ietf.org/doc/draft-ietf-aqm-ecn-benefits/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-aqm-ecn-benefits-05
> Diff:
> https://www.ietf.org/rfcdiff?url2=draft-ietf-aqm-ecn-benefits-05
>
> Abstract:
>    The goal of this document is to describe the potential benefits when
>    applications use a transport that enables Explicit Congestion
>    Notification (ECN).  The document outlines the principal gains in
>    terms of increased throughput, reduced delay and other benefits when
>    ECN is used over a network path that includes equipment that supports
>    ECN-marking.  It also discusses challenges for successful deployment
>    of ECN.  It does not propose new algorithms to use ECN, nor does it
>    describe the details of implementation of ECN in endpoint devices
>    (Internet hosts), routers or other network devices.
>
>
>
>
> Please note that it may take a couple of minutes from the time of
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>